# WordPress Setup

Getting started with Cwicly is super quick and you can be up and running within seconds.


# Prerequisites

# 1. WordPress 5.9 or greater

Cwicly is a WordPress plugin and needs a working WordPress installation before it can be installed.

If you have an active installation of WordPress, you can proceed to the next step.

Don't have WordPress yet? No worries, we have you covered 🙌

Location Platforms
local (for testing, free) - Local Mac Win Linux
online - SiteGround Cloud